{
  "name": "@sy/y-code-renderer",
  "version": "1.0.0-alpha.1",
  "type": "module",
  "scripts": {
    "dev": "vite dev --mode development",
    "dev:staging": "vite dev --mode dev-staging",
    "dev:prod": "vite dev --mode dev-production",
    "build": "vite build --mode production",
    "build:staging": "vite build --mode staging",
    "build:dev": "vite build --mode development",
    "preview": "vite preview",
    "typecheck": "vue-tsc --noEmit --skipLibCheck"
  },
  "dependencies": {
    "@iframe-resizer/child": "^5.3.3",
    "@sentry/vue": "^9.5.0",
    "@sy/web-vitals": "workspace:*",
    "@tanstack/vue-query": "^5.66.9",
    "@vtj/charts": "^0.11.2",
    "@vtj/core": "^0.11.2",
    "@vtj/icons": "0.11.2",
    "@vtj/materials": "^0.11.2",
    "@vtj/pro": "^0.11.2",
    "@vtj/renderer": "^0.11.2",
    "@vtj/ui": "^0.11.2",
    "@vtj/utils": "^0.11.2",
    "@vtj/web": "^0.11.2",
    "axios": "catalog:",
    "core-js": "^3.40.0",
    "element-plus": "catalog:",
    "licia-es": "catalog:",
    "postmate": "catalog:",
    "rrweb": "2.0.0-alpha.4",
    "vue": "catalog:",
    "vue-router": "catalog:"
  },
  "devDependencies": {
    "@farmfe/cli": "catalog:",
    "@farmfe/core": "catalog:",
    "@types/postmate": "catalog:",
    "@vitejs/plugin-vue": "^5.2.1",
    "@vtj/cli": "^0.11.1",
    "vite": "catalog:",
    "vite-plugin-mkcert": "catalog:"
  }
}
